<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="UOCLXMDMGBRAIB-UHFFFAOYSA-N" cml:id="UOCLXMDMGBRAIB-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="1.02134643516" cml:y3="0.264183534671" cml:z3="-0.273491834613"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="1.28354234943" cml:y3="1.73711250416" cml:z3="-0.00243517838344"/>
            <cml:atom cml:elementType="Cl" cml:id="a3" cml:formalCharge="0" cml:x3="0.146395514912" cml:y3="2.7540933226" cml:z3="-0.968798171559"/>
            <cml:atom cml:elementType="Cl" cml:id="a4" cml:formalCharge="0" cml:x3="1.04427729685" cml:y3="2.09443697635" cml:z3="1.75159372782"/>
            <cml:atom cml:elementType="Cl" cml:id="a5" cml:formalCharge="0" cml:x3="2.9794073144" cml:y3="2.15680679582" cml:z3="-0.459688830266"/>
            <cml:atom cml:elementType="H" cml:id="a6" cml:formalCharge="0" cml:x3="1.71339274295" cml:y3="-0.343900025173" cml:z3="0.314292898491"/>
            <cml:atom cml:elementType="H" cml:id="a7" cml:formalCharge="0" cml:x3="-0.00601543597117" cml:y3="0.0182509605994" cml:z3="0.0062326095659"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="1.16785378227" cml:y3="0.0563159309667" cml:z3="-1.33630522105"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a5" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">121.6104686780813</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">61.40984196325439</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">60.19087362840544</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>9870</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">105.73729987490353</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">111.68875383480001</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-46.36107228996</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="1.1595045992768003" ssip:nearestAtomID="a7" cml:x3="-1.10586403141522" cml:y3="-0.30502834986858" cml:z3="0.23157325593488998"/>
        <ssip:SSIP ssip:value="1.1522692410044564" ssip:nearestAtomID="a8" cml:x3="1.3548710318184147" cml:y3="-0.137486599417188" cml:z3="-2.4731125190877448"/>
        <ssip:SSIP ssip:value="1.1507059238450252" ssip:nearestAtomID="a6" cml:x3="2.4094715464140086" cml:y3="-1.090449627329099" cml:z3="0.8906285938659559"/>
        <ssip:SSIP ssip:value="0.6511693416535143" ssip:nearestAtomID="a3" cml:x3="-1.017980390610296" cml:y3="3.671796356686561" cml:z3="-1.922482953590534"/>
        <ssip:SSIP ssip:value="0.6507609755724765" ssip:nearestAtomID="a4" cml:x3="0.7115793549578099" cml:y3="2.342440664283179" cml:z3="3.4636143226892178"/>
        <ssip:SSIP ssip:value="0.6487201909006203" ssip:nearestAtomID="a5" cml:x3="4.622456405210823" cml:y3="2.5789664900914597" cml:z3="-0.9363452747615639"/>
        <ssip:SSIP ssip:value="-0.41056552400871704" ssip:nearestAtomID="a5" cml:x3="2.999477720186559" cml:y3="2.035261738074663" cml:z3="-2.386042752891783"/>
        <ssip:SSIP ssip:value="-0.4274994688606712" ssip:nearestAtomID="a4" cml:x3="-0.8314644607187599" cml:y3="2.122647423088278" cml:z3="2.178785191548443"/>
        <ssip:SSIP ssip:value="-0.6695907503549136" ssip:nearestAtomID="a3" cml:x3="1.394705907591388" cml:y3="3.465963869674778" cml:z3="-2.256333471503148"/>
        <ssip:SSIP ssip:value="-0.7221235813717009" ssip:nearestAtomID="a5" cml:x3="3.6398388134422017" cml:y3="2.734347747360832" cml:z3="1.2636345239638267"/>
        <ssip:SSIP ssip:value="-0.7772336919060073" ssip:nearestAtomID="a3" cml:x3="-0.187002772960616" cml:y3="4.249348343903896" cml:z3="0.20764438991235898"/>
        <ssip:SSIP ssip:value="-0.783034482169875" ssip:nearestAtomID="a5" cml:x3="2.848888162906882" cml:y3="4.064891442688219" cml:z3="-0.742355245405152"/>
        <ssip:SSIP ssip:value="-0.7834014243393158" ssip:nearestAtomID="a4" cml:x3="1.8792475848154868" cml:y3="3.8251625069917408" cml:z3="1.967628123057222"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
